# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = physfs
pkgbase = physfs
pkgver = 3.2.0-1.0
pkgdesc = Portable and flexible I/O abstraction for archives
url = https://icculus.org/physfs
builddate = 1665147047
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1461093
arch = i686
license = ZLIB
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = ninja
